{
  "verseBefore": "Then Yahweh said to Moses, “I have seen this people. Look, they are a stiff-necked people. ",
  "verseAfter": "And Yahweh said to Moses, “I have seen this people and behold! it is a people hard of neck. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-12-29T16:53:34.064Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
